{% extends "_layout" %}

{% block content %}
<section class="pink-gradient d-flex align-items-center">
	<div class="container-fluid">
		<div class="row d-flex justify-content-center">
			<div class="col-lg-6 text-center p-lg-5 px-4 py-5">
				<div class="py-5">
					<h3 class="mb-0">Las mejores opciones de</h3>
					<h1 class="h1 display-4">Hospedaje</h1>
					<a data-chat="open" data-msg="Hola, ¿cuál es tu nombre?" class="btn btn-white mb-5 mt-3">Habla con un asesor</a>
				</div>
			</div>
			<div class="col-lg-6" style="background: url('{{siteUrl}}assets/img/el-paso-back.jpg') center no-repeat;  background-size: cover;">
			</div>
		</div>
	</div>
</section>
<section>
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 102.97" preserveAspectRatio="none" class="wave-shadow-up"><defs><style>.cls-1{fill:#fff;}</style></defs><g id="Capa_2" data-name="Capa 2"><g id="Capa_1-2" data-name="Capa 1"><g id="Capa_2-2" data-name="Capa 2"><g id="Capa_1-2-2" data-name="Capa 1-2"><path class="cls-1" d="M1440,0q-60.88,0-110.44,10.4c-47,9.87-95.22,33.73-141.48,33.73-55.29,0-97.21-18.46-143.56-33.73Q1013.1.06,959.6,0H959Q898.56.05,849.32,10.4c-47,9.87-95.08,33.73-141.28,33.73-55.21,0-97.07-18.46-143.35-33.73Q533.44.1,480.3,0h-1Q419.09.09,370,10.4c-47,9.87-95.08,33.73-141.28,33.73-55.21,0-97.07-18.46-143.35-33.73Q53.85,0,0,0V103H1440Z"/></g></g></g></g></svg>
</section>
<section>
	<div class="container py-5">
		<div class="row py-5 d-flex align-items-center">
			<div class="col-lg-6 px-5">
				<a data-toggle="modal" id="modal-toggle" data-target="#exampleModal"><img src="{{siteUrl}}assets/img/las-palmas.jpg" alt="Del Sol Medical Center" class="img-fluid shadow" /></a>
			</div>
			<div class="col-lg-6 mt-4 mt-lg-0">
				<h2 class="h2 mb-4">El Hospital</h2>
				<p class="text-justify">
					El parto se lleva acabo en la ciudad de El Paso, Texas. Ciudad fronteriza, tranquila y segura colindante con Ciudad Juárez.<br><br>

					El hospital donde se realiza el parto es en Del Sol Medical Center, principal proveedor de atención médica para El Paso y la región circundante. Con médicos, enfermeras y personal comprometido a mantener la comunidad saludable y brindar la mejor atención disponible para el paciente.
				</p>
				<a href="https://laspalmasdelsolhealthcare.secure.ehc.com/" target="_blank" class="btn btn-pink-o mt-3 mb-0">Conocer más</a>
			</div>
		</div>
	</div>
</section>
<section>
	<div class="container py-5">
		<div class="row py-5 d-flex align-items-center">
			<div class="col-lg-6 mt-4 mt-lg-0">
				<h2 class="h2 mb-4">Hospedajes semanales</h2>
				<p class="text-justify mb-0">
					La mayoría de nuestros pacientes se hospedan en hotel o apartamento durante su estancia en El Paso, Texas. Hay hoteles que cuentan con todos los servicios (cocineta, lavandería, wifi, televisión con cable, etc.) y que además se pueden alquilar por semana.<br><br>

					Algunos de estos están ubicados a 5-10 minutos del hospital y sus precios empiezan <span class="bold">desde $179 dólares semanales</span>.
				</p>
			</div>
			<div class="col-lg-5 offset-lg-1">
				<div class="row align-items-center d-flex">
					<div class="col-6 mt-3 px-5">
						<a href="www.extendedstayamerica.com/hotels/tx/el-paso/airport" target="_blank"><img src="{{siteUrl}}assets/img/stay-america.jpg" target="_blank" alt="Extended Stay America" class="img-fluid"></a>
					</div>
					<div class="col-6 mt-3 px-5">
						<a href="http://www.ipelpaso.com/" target="_blank"><img src="{{siteUrl}}assets/img/independence-america.jpg" alt="Independece Place" class="img-fluid"></a>
					</div>
					<div class="col-6 mt-3 px-5">
						<a href="https://www.wyndhamhotels.com/ramada/el-paso-texas/ramada-el-paso/overview" target="_blank"><img src="{{siteUrl}}assets/img/ramada.svg" alt="Ramada Worldwide" class="img-fluid"></a>
					</div>
					<div class="col-6 mt-3 px-5">
						<a href="https://www.woodspring.com/extended-stay-hotels/locations/texas/el-paso/woodspring-suites-el-paso-airport/" target="_blank"><img src="{{siteUrl}}assets/img/woodsprings.jpg" alt="Woodspring Hotel" class="img-fluid"></a>
					</div>
					<div class="col-6 mt-3 px-5">
						<a href="https://www.staystudio6.com/en/motels.tx.el-paso.6001.html" target="_blank"><img src="{{siteUrl}}assets/img/studio6.jpg" alt="Studio 6 Extended Play" class="img-fluid"></a>
					</div>
					<div class="col-6 mt-3 px-5">
						<a href="http://www.intownsuites.com/extended-stay-locations/texas/el-paso/" target="_blank"><img src="{{siteUrl}}assets/img/in-town.jpg" alt="In Town Suites" class="img-fluid"></a>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<section>
	<div class="container py-5">
		<div class="row py-5 d-flex align-items-center">
			<div class="col-lg-6 mt-4 mt-lg-0">
				<h2 class="h2 mb-4">Hospedajes premiere</h2>
				<p class="text-justify mb-0">
					Para pacientes que están interesadas en alojamiento Premier, visiten las siguientes opciones de apartamentos amueblados para que te sientas en casa mientras esperas la llegada de tu bebé.
				</p>
			</div>
			<div class="col-lg-5 offset-lg-1">
				<div class="row align-items-center d-flex">
					<div class="col-6 mt-3">
						<a href="https://www.idacorporateliving.com/" target="_blank"><img src="{{siteUrl}}assets/img/primer-corporate.jpg" alt="Prime Corporate Living" class="img-fluid"></a>
					</div>
					<div class="col-6 mt-3 px-5">
						<a href="http://www.chasehotelelpaso.com/" target="_blank"><img src="{{siteUrl}}assets/img/chase-suites.jpg" target="_blank" alt="Chase Suite Hotels" class="img-fluid"></a>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<section>
	<div class="container py-5">
		<div class="row py-5 d-flex align-items-center">
			<div class="col-lg-6 mt-4 mt-lg-0">
				<h2 class="h2 mb-4">Renta de casa o cuarto</h2>
				<p class="text-justify mb-0">
					Al llegar a El Paso, Texas, algunos de nuestros pacientes prefieren alquilar una habitación o casa amueblada. Si ésta es una opción que estás considerando, puedes visitar Airbnb ya que ofrecen varias opciones de alojamiento según tu gusto y presupuesto.
				</p>
			</div>
			<div class="col-lg-5 offset-lg-1 justify-content-center d-flex mt-3">
					<a href="https://airbnb.com/" target="_blank"><img src="{{siteUrl}}assets/img/airbnb.svg" alt="Airbnb" class="img-fluid hotel-logo"></a>
				</div>
			</div>
		</div>
	</div>
</section>
<section>
	<div class="container py-5">
		<div class="row py-5 d-flex align-items-center">
			<div class="col-lg-6 mt-4 mt-lg-0">
				<h2 class="h2 mb-4">Opciones de transporte</h2>
				<p class="text-justify mb-0">
					Dentro del Paso Texas te puedes transportar en la ciudad en taxi o Uber, de igual forma existen varios medios de transport del Aeropuerto de Juárez a El Paso, Texas:
				</p>
			</div>
			<div class="col-lg-5 offset-lg-1 ">
				<div class="row align-items-center d-flex">
					<div class="col-5 mt-3 justify-content-center d-flex">
						<a href="https://www.taxicaller.com/taxicompany.php?id=19155442211" target="_blank"><h2 class="display-1 h1 text-center mb-0 yellow-car"><i class="fa fa-taxi"></i></h2><h4 class="text-center">Sun City Cab</h4></a>
					</div>
					<div class="col-7 mt-3 px-5 justify-content-center d-flex">
						<a href="https://uber.com/" target="_blank"><img src="{{siteUrl}}assets/img/uber.svg" target="_blank" alt="Uber" class="img-fluid hotel-logo"></a>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
{% endblock %}